/*Table*/
/*table.sale_basket_small
{
	width:245;
	border-collapse:collapse;
	font-size:12px;
	border:1px solid #ADC3D5;
}

table.sale_basket_small th
{
	text-align: left;
	color:#25639A;
}

table.sale_basket_small th, table.sale_basket_small td
{
	padding: 3px 5px;
	vertical-align:top;
}*/
.ajax_basket_shadow {
    width:100%;
    min-height:100%;
    background-color: rgba(0,0,0,0.5);
    overflow:hidden;
    position:fixed;
	display: none;
	z-index: 500;
	top: 0px;
	left:0px;
}
.sale_basket_small tr:nth-child(2n) {
	background: #EAEAEA;
}
.sale_basket_small {
	font-family: Arial, Helvetica,sans-serif;
	width: 100%;
	/*border-bottom: 1px solid #000;*/
}
.sale_basket_small td {
	padding: 2px 0;
/*	border: 1px solid #000;*/
}
#ajax_basket {
	position: relative;
	display: none;
	background: #fff;
	width: 980px;
	height: 480px;
	z-index: 100;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 700;
	overflow-x: hidden;
}
#ajax_basket .end_dialog_shadow {
	position: absolute;
	top: 0; left: 0;
	z-index: 1200;
	width: 100%; height: 100%;
	display: none;
}
/*#ajax_basket .popup-window-left-column, #ajax_basket .popup-window-right-column, #ajax_basket .popup-window-top-row, #ajax_basket .popup-window-bottom-row {
	display: none!important;
}*/
#ajax_basket .end_dialog{
	position: absolute;
	/*width: 100%; height: 100%;*/
	padding: 20px;
}
#ajax_basket_form .popup-window-light {
	 border: 1px solid rgba(119,184,230,.1);
	 /*padding: 20px;*/
	 padding: 0;
	-webkit-box-shadow: 0px -7px 22px 5px rgba(50, 50, 50, 0.42);
	-moz-box-shadow:    0px -7px 22px 5px rgba(50, 50, 50, 0.42);
	box-shadow:         0px -7px 22px 5px rgba(50, 50, 50, 0.42);	
}
#ajax_basket_form {
	position: fixed!important;
	top: 20%!important;
}
#ajax_basket_form .popup-window-close-icon {
	display: none!important;
}
#ajax_basket_form 
/*#ajax_basket {
	position: relative;
	margin: 0 auto;
	top: 20px;
	background: #fff;
	left: 0px; right: 0px;
	width: 980px;
	height: 480px;
	 border: 3px solid #EEBC23;
	 padding: 20px;
	-webkit-box-shadow: 0px -7px 22px 5px rgba(50, 50, 50, 0.42);
	-moz-box-shadow:    0px -7px 22px 5px rgba(50, 50, 50, 0.42);
	box-shadow:         0px -7px 22px 5px rgba(50, 50, 50, 0.42);
	z-index: 100;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 700;
	overflow-x: hidden;
}*/
.sale_basket_small .delete {
	border: none;
	background: url(images/delete.png);
	width: 26px;
	height: 26px;
	cursor: pointer;
	display: inline-block;

}
.sale_basket_small .title {
	color: #4086B5;
	text-decoration: underline;
	font-weight: 400;
	
}
.sale_basket_small .article {
}
.sale_basket_small img {

}
.sale_basket_small .price {
	font-size: 16px;
	font-weight: 700;
}
.sale_basket_small .sel {
	width: 40px;
	padding: 0 10px;
	border-radius: 4px;
	font-size: 16px;
	cursor: pointer;
	background: #EDEDED;
	border: 1px solid #DFDFDF;
}
.sale_basket_small .input_top_down {
	width: 60px;
/*	display: block;
	float: left;*/
}
.sale_basket_small .underline td {
	border-top: 1px solid #000;
	font-size: 16px;
	font-weight: 700;
	padding: 20px 0;
	background: #fff!important;
}
.return_buy, .order_buy a{
	text-decoration: none;
	font-family: Arial, Helvetica,sans-serif;
    color: #eebc23;
    background-color: transparent;
    border-color: #eebc23;
	    text-transform: uppercase;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 10px 4px 10px!important;
    font-size: 12px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 2px solid;
	
	  -webkit-transition:  0.4s ease-in;
     -moz-transition: 0.4s ease-in;
       -o-transition:  0.4s ease-in;
          transition:  0.4s ease-in;
		  margin-right: 30px;
}
.order_buy {
	width: 150px;
	display: inline-block;
}
.return_buy:hover, .order_buy a:hover {
	color: #fff;
    background-color: #eebc23;
    border-color: #eebc23;
    box-shadow: none;
}
.order_buy_submit, .hide_submit {
	display: none;
}
.img_detail {
	float: left;
/*	display: inline-block;*/
	width: 50px;
	height: 50px;
	margin: 0 9px 0 9px;
	border: 1px solid #eebc23;
	position: relative;
}
.green {
	border: 1px solid #1BBA2A!important;
}
.img_detail:hover .sub_detail {
	display: block;
}
.img_detail .sub_detail {
	display: none;
	padding: 10px;
	position: absolute;
	z-index: 255;
	top: 0; left: 0;
	width: 205px;
	height: auto;
	border: 1px solid #4086B5;
    background: #fff;
    border-radius: 4px;
    -webkit-box-shadow: 0px 1px 10px 0px rgba(0,0,0,.5);
    box-shadow: 0px 1px 10px 0px rgba(0,0,0,.5);
}
.img_detail .cart_checked {
	z-index: 250;
	position: absolute;
	width: 10px;
	height: 10px;
	background-image: url(images/active.png);
	background-size: 10px;
	top: 2px;
	right: 2px;
}
.img_detail .sub_detail .title {
	float: left;
	width: 100%;
}
.img_detail .sub_detail .title a {
	font-weight: 400;
	font-size: 14px;
	color: #4086B5;
	text-decoration: none;
}
.img_detail .sub_detail .article {
	float: left;
	width: 100%;
	color: #B5B5B5;
	font-weight: 300;
	font-size: 12px;
}
.img_detail .sub_detail .sub_img {
	float: left;
	width: 100%;
	height: 205px;
	position: relative;
	overflow: hidden;
}
.img_detail .sub_detail .sub_img img {
/*	z-index: 255;*/
	max-width: 200px;
	position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
}
.img_detail .sub_detail span {
	display: block;
	width: 100%;
	text-align: center;
	font-weight: 700;
	font-size: 18px;
	color: #1BBA2A;
}
.sale_basket_small tr:first-child {
	background: #4086B5;
	color: #fff!important;
}
.sale_basket_small tr:first-child td {
	padding:20px 0;
}
.sale_basket_small tr td:nth-child(4), .sale_basket_small tr td:nth-child(1) {
	text-align: center!important;
}
